<?php
/**
 * @package Syber Theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/reset.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/suerpfish.css" type="text/css" media="screen" />


<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_enqueue_script('jquery'); ?>



<?php wp_head(); ?>

<script type="text/ecmascript" src="<?php bloginfo('stylesheet_directory'); ?>/scripts/superfish.js"></script>
<script type='text/javascript'>

jQuery(function(){
			jQuery('ul.sf-menu').superfish();
		});

</script>

</head>
<body>


<div class="wrapper">

<!-- Header -->
    	<div class="header">
    		<div class="logo">
            	<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1> 
                <div class="description"><?php bloginfo('description'); ?></div>
            </div>
            
            <div class="search">
            	<?php get_search_form(); ?>
  
            </div>
        </div>
        <div class="clear"></div>
    	<!-- End Header -->
        
        <!-- Menu --> 
            	<ul class="sf-menu" id="menu">

					<?php wp_list_pages('sort_column=menu_order&title_li='); ?>
				</ul>
        
        <!-- End Menu -->
        <div class="clear"></div>
        

