<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

	<div class="content">
    	<div class="main-content">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results</h2>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>
				
              <div class="side-box">
                	<div class="side-box-holder">
                    	<div class="dateholder">
                    	<div class="date"><?php the_time('j') ?> </div> 
                        <div class="monthyear">
							<div><?php the_time('F') ?> </div>
                            <div><?php the_time('Y') ?></div>
                            
                        </div>
                        <div class="clear"></div>
                        </div>

                        <div class="editor"> <?php the_author_posts_link(); ?> </div>
                        <a href="<?php comments_link(); ?>" class="comment"><?php comments_number('0','1','%'); ?> Comments</a>
                    </div>
                </div>
                
                
			<div class="main-content-holder" style="min-height:150px;">
				<h1 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
				

				<p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?>  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">No posts found. Try a different search?</h2>
		
		<?php get_search_form(); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
