<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

	<div class="content">    
		<div class="main-content">
	<?php if (have_posts()) : ?>
			
		<?php while (have_posts()) : the_post(); ?>
			
              <div class="side-box">
                	<div class="side-box-holder">
                    	<div class="dateholder">
                    	<div class="date"><?php the_time('j') ?> </div> 
                        <div class="monthyear">
							<div><?php the_time('F') ?> </div>
                            <div><?php the_time('Y') ?></div>
                            
                        </div>
                        <div class="clear"></div>
                        </div>

                        <div class="editor"> <?php the_author_posts_link(); ?> </div>
                        <a href="<?php comments_link(); ?>" class="comment"><?php comments_number('0','1','%'); ?> Comments</a>
                    </div>
                </div>
                
                
            
			<div class="main-content-holder">
				<h1 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
				

				<div>
					<?php 
						// use the_content(); to show full articles
						the_excerpt();
					?> 
                  <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>">Continue Reading...</a>

				</div>

				<p>
                <div class="tags">	
					<?php the_tags('', ', ', '<br />'); ?> 
                </div>
                <div>
                Posted in <?php the_category(', ') ?>  <?php edit_post_link('Edit', '', ' | '); ?>  
                </div>
                </p>
                
                <div class="spacer"></div>
                
                
			</div>
            
            

		<?php endwhile; ?>
        			
                    	
                	 <div class="side-box" style="background:none;">
                     	&nbsp;
                     </div>
                	<div class="main-content-holder">
						
                                    <div class="navigation">
                            <div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
                            <div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
                        </div>
				</div>
                	
                
       
        
        <?php else : ?>
        
         
		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php get_search_form(); ?>

		<?php endif; ?>
        </div>
		<?php get_sidebar(); ?>
        
		
        
      

<?php get_footer(); ?>
